<?
     	// Crea conexion con mysql  
		$ip = $_SERVER['REMOTE_ADDR']; 
		if ($ip == 'localhost'){
		$enlace = mysql_connect("localhost","root","mlcc56")
				  or die ("Error en la conexion");
		}else{
		$enlace = mysql_connect("192.168.0.19","mcaceres","mlcc56")
				  or die ("Error en la conexion externa");
		};
		$conexion = $enlace;
		mysql_select_db("softco", $enlace);
?>
